import React from 'react';
export default function TextureMinus(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M188-172q-7-4-9.5-7t-6.5-10l600-599q5 3 9 7t7 9zm253 0 31-31v31zm125-94v-22h262v22zM172-441v-32l315-315h32zm479 59 137-137v32L683-382zM172-725v-9q0-23 15.5-38.5T226-788h9z" })));
}
